@charset "utf-8";
/* CSS Document */

@import 'https://fonts.googleapis.com/css?family=Roboto';
@import 'https://fonts.googleapis.com/css?family=Acme';


html, body {
	font-family: 'Roboto', arial;	
    max-width: 100%;
    overflow-x: hidden;
	color: #293036;
	background: #f1f4df;
	font-weight:400; 
	font-size: 16px;
	line-height: 24px;
	
}

h1, .h1, h2, .h2, h3, .h3 {
	font-family: 'Acme', sans-serif;
	color: #3c4522;	
    margin-top: 0px;
    margin-bottom: 10px;
}

h3, .h3{
color: #3c4522;
}

.datum{
	font-size: 12px;	
}

ul, ol {
    margin-top: 0;
    margin-bottom: 25px;
}


a, a:hover, a:visited, a:active {
    color: #fe6903;
    text-decoration: none;
}

.logo{
	position:absolute;
	z-index:100;	
}

.topbar {
    background: rgba(255,255,255,0.95);
    z-index: 200;
    width: 100%;
    top: 0;
	margin-bottom:0px;
	padding-bottom: 15px;
	position:fixed;
	min-height:90px;
	box-shadow: 0px 0px 10px #000;
}

  
#header_slider {
    position: relative;
    max-height: 300px;
    width: 100%;
    zoom: 1;
    display: block;
    z-index: 0;
    top: 0;
    overflow: hidden;
}

#news_slider_home {
    position: relative;
    min-height: 225px;
    width: 100%;
    zoom: 1;
    display: block;
    z-index: 10;
    top: 0;
	overflow:hidden;
	margin-bottom: 0px;
	margin-bottom: 40px;
}

.slogan{
  top: 280px; 
  position: absolute; 
  z-index: 1000; 
  left: 15px;"	
}
.overlay{
position: absolute;
    bottom: 0px;
	width:100%;
}
  
  .cycle-slideshow{
	z-index: -100;  
  }
  .cycle-slideshow img{
	 width:100%; 
  }
  
  .cycle-slide-active{
	position: absolute;
    top: 0px;
    left: 0px;
    z-index: -1;
    opacity: 1;
    display: block;
    visibility: visible;
    width: 100%;  
  }
  .navbar-nav {
	margin-top: 0px;  
  }
  
  .navbar-nav a{
	font-size: 16px;	  
  }
  
  .footer{
	background: transparent;
    color: #fff;
    padding:0px;
    margin-top: -50px;
    z-index: 200;
    position: absolute;
  }

  
  .footer-img .cycle-slide{
	position:relative;
	width:100%;
	overflow: hidden;
	height:250px;
  }
  
  .footer li, .footer li a, .footer h3{
	color: #fff;
  }
  .footer li, .footer li a{
	font-size: 14px;
  }
  
  #footer_slider{
	position:relative;	
}

.fotoslider{
	margin: 40px 0px 0px 0px;	
}

.home-page{
    position: relative;
    z-index: 100;
	margin-top: 30px;
}

  .overlay-green{
	position:absolute;
	width: 100%;
	bottom: 0px;
	z-index: 100; 	
}
  .overlay-footer{
	position:absolute;
	width: 100%;
	top: 0px;
	z-index: 100; 	
}
  
.newsitemhome{
  border-radius: 25px;
  background: #21714c; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(left top, #21714c, #dae8e1); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(bottom right, #21714c, #dae8e1); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(bottom right, #21714c, #dae8e1); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to bottom right, #21714c, #dae8e1); /* Standard syntax */
   box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  padding: 20px;
  min-height: 400px;
  color: #fff;
  margin-bottom: 30px;
}

.boximg{
   border-radius: 10px 10px 0px 0px;	
   margin-bottom: 0px;
   overflow:hidden;
   width:100%;
   box-shadow: 0px 0px 10px #000;
   max-height: 240px;
}

.textboximg{
   border-radius: 10px 10px 0px 0px;	
   margin-bottom: 20px;

   width:100%;
   box-shadow: 0px 0px 10px #000;

}



.title{
    margin-top: 0;
    position: absolute;
    bottom: 0px;
    background-color: rgba(255,255,255,0.9);
    padding: 10px;
    width: 100%;
}

.clear{
	clear:both;	
}
.intro{
	font-size: 20px;
	font-weight:700;	
	margin: 10px 0px;
}

.content{
    margin: 40px 0px 60px 0px;	
}

.strikethrough {
  position: relative;
}
.strikethrough:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  right: 0;
  border-top: 1px solid;
  border-color: inherit;

  -webkit-transform:rotate(-10deg);
  -moz-transform:rotate(-10deg);
  -ms-transform:rotate(-10deg);
  -o-transform:rotate(-10deg);
  transform:rotate(-10deg);
}

.btn-primary {
    color: #ffffff;
    background-color: #fe6903;
    border-color: #fe6903;
    margin-top: 0px;
}

.btn-primary:hover, .btn-primary:active {
    color: #ffffff;
    background-color: #c65000;
    border-color: #c65000;
    margin-top: 0px;
	text-decoration: none;
}

.home{
	margin-top: -200px;	
}
#googlemaps #map {
	height:645px;
	width:100%
}

/****** menu *****/

.navbar-toggle {
    position: relative;
    float: right;
    margin-right: 15px;
    padding: 9px 10px;
    margin-top: 8px;
    margin-bottom: 8px;
    background-color: #fff;
    background-image: none;
    border: none;
    border-radius: 4px;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #fff;
}

.navbar-inverse {
    background-color: transparent;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border: none;
    z-index: 1000;
    position: relative;
	background: transparent;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
	background: #2f7e56;
    color: #fff;
	border-bottom: solid 1px #2f7e56;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #2f7e56;
    color: #fff;
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #fff;
    background-color: #2f7e56;
}

.dropdown-menu{
	background: #2f7e56;	
}

.telefoon{
	background: #ed1c24;
	padding: 0px 20px;
	float:right;
	color: #fff;
		
}

.navbar-inverse .navbar-nav > li > a {
	  font-family: 'Acme', sans-serif;
	  color: #3c4522;
    font-size: 18px;
    font-weight: 400;
	padding: 10px 15px;
}

.whitebox{
	background: #transparent;
	padding:20px;
	border-radius:10px;
	margin-bottom: 30px;
	position:relative;
}

.whitebox_news{
	background: #fff;
	padding:20px;
	border-radius:10px;
	margin-bottom: 30px;
	position:relative;
	box-shadow: 0px 0px 5px #363d14;
	
}

.aanmelden{
	position:absolute;
	top: 0;
	right: 0;	
}

.greenbox{
	background: #628819;
	padding:60px;
	margin-bottom: 40px;
	position:relative;
	color:#fff;
	box-shadow:0px 0px 10px #000;
}

.greenbox h3{
	color:#fff;	
	font-weight:400;
}

.orangebox{
	background: #ff6904;
	padding:23px;
	border-radius:10px;
	margin-bottom: 30px;
	position:relative;
	color:#fff;
}

.blogboximg{
	margin-bottom: 15px; 
	height:200px; 
	overflow:hidden;
}

	 .header_spacer{
		height:0px; 
	 }
	 
	 

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
#header_slider_home {
    position: relative;
    height: 100%;
    width: 100%;
    zoom: 1;
    display: block;
    z-index: 10;
    top: 0;
	overflow:hidden;
}	

.navbar-toggle{
	margin-top:0px;	
}

.boximgcases{
	height: 405px;
	overflow: hidden;	
}

.quote{
	padding: 0px 30px;	
}

.footer-img{
	height:150px;	
}


	  }
	  
	  
@media (max-width: 1024px) {
#header_slider_home {
    position: relative;
    height: 400px;
    width: 100%;
    zoom: 1;
    display: block;
    z-index: 10;
    top: 0;
	overflow:hidden;
	margin-bottom: 0px;
}

.header_spacer{
		height:240px; 
	 }	

.slogan{
  top: 200px; 
  position: absolute; 
  z-index: 1; 
  right: 0px;"	
}
		  
.filterdivbut {
    width: 80%;
    margin: 0px 34px 0px 0px;
}


.navbar-header {
    float: none;
    padding-top: 0px;
}

.filterdiv h3{
	font-size:16px;	
}

#options li a {
    background: transparent url(../media/vink.png) no-repeat;
    display: block;
    padding: 5px 5px 5px 35px;
    color: #5a5a5a;
    font-size: 12px;
}

#options li a.selected {
    background: transparent url(../media/vink-sel.png) no-repeat;
    display: block;
    padding: 5px 5px 5px 35px;
    color: #5a5a5a;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #5d9632;
}

.navbar-inverse .navbar-toggle {
    border-color: #fff;
}

.footer-img{
	height:200px;	
}

}

 @media (max-width: 768px) and (max-width: 992px){
	 
	 .header_spacer{
		height:100px; 
	 }
	 
	 html, body {
	font-family: 'roboto', sans-serif;	
    max-width: 100%;
    overflow-x: hidden;
	color: #8d8d8d;
	font-weight:300; 
	font-size: 14px;
	line-height: 20px;
	
}
	 
	 
	#header_slider_home {
    position: relative;
    height: 100%;
    width: 100%;
    zoom: 1;
    display: block;
    z-index: 10;
    top: 0;
	overflow:hidden;
}


	.topbar {
    position: relative;
    height: 100%;
    width: 100%;
    top: 0;
} 

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
		background-color: rgba(77,85,91,0.95);
    }

.logo{
	position: relative;
	padding: 0px 45px;	
}

.block_white{
    background-color: #fff;
    border-radius: 10px;
    position: relative;
    padding: 100px 20px 20px 20px;
    text-align: center;
    margin-top: 70px;
	margin-bottom:120px;
}

.blockicon{
	position: absolute;
    top: -60px;	
	width:100%;
	left:0;
}

.blogboximg{
	margin-bottom: 15px; 
	height:300px; 
	overflow:hidden;
}
.navbar-toggle{
	margin-top:0px;	
}

.quote {
    padding: 0px 40px;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
}

.container {
    padding-left: 0px;
    padding-right: 0px;
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #5d9632;
}

.navbar-inverse .navbar-toggle {
    border-color: #fff;
}

h1{
	font-size: 36px;	
	margin: 0px 0px 20px 0px;
}

h2{
	font-size: 30px;	
	margin: 0px 0px 20px 0px;
}


.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: inherit; 
    padding: 6px 12px;
    font-size: 18px; 
    line-height: 1.428571429;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	width:100%;
}

.footer-img{
	height:150px;	
}

.footer {
    background: transparent;
    color: #fff;
    padding: 0px;
    margin-top: -20px;
    z-index: 200;
    position: absolute;
}

 }

	  
@media (max-width: 1199px) {
    .navbar-header {
        float: none;
		padding-top:20px;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
		background-color: rgba(77,85,91,0.95);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
.navbar-nav {
    float: none!important;
    margin: 55px -15px 10px -15px;
}
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
		.navbar-collapse{
		padding-top: 20px;	
	}
	
	.footer-img{
	height:150px;	
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
#header_slider_home {
    position: relative;
    height: 450px;
    width: 100%;
    zoom: 1;
    display: block;
    z-index: 10;
    top: 0;
	overflow:hidden;
	margin-bottom: 0px;
}
.navbar-inverse{
    padding-top: 30px;
}

.quote{
	padding: 0px 100px;	
}

.footer-img{
	height:250px;	
}
 }

  
}

@media(max-width:767px){
	
	h1{
		font-size: 20px;	
	}
	
	.home{
		margin-top: 0px;	
	}

	.footer-img{
	height:150px;	
}
}
